From ad4aa3dea3554b168824e426e66bd9849e3193d4 Mon Sep 17 00:00:00 2001
From: wuxw <928255095@qq.com>
Date: 星期四, 20 六月 2019 17:08:43 +0800
Subject: [PATCH] 文档重新整理加入 开发环境搭建和生产环境搭建步骤

---
 WebService/src/main/resources/static/css/common.css |   34 ++++++++++++++++++++++++++++++++++
 1 files changed, 34 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index e69de29..f0b6468 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -0,0 +1,34 @@
+.no_padding{
+    padding:0px 0px
+}
+.no_margin{
+    margin:0px 0px
+}
+.no_display{
+    display:none
+}
+.fileinput>.file{
+        position: absolute;
+        top: 0;
+        right: 0;
+        margin: 0;
+        opacity: 0;
+        filter: alpha(opacity=0);
+        font-size: 23px;
+        height: 100%;
+        width: 100%;
+        direction: ltr;
+        cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
+}
\ No newline at end of file

--
Gitblit v1.8.0